//根据城市查找三字码
function getThreeWordByCity(obj,cityName){
	var citys = new Array();
	citys[0]=new Array("阿克苏","AKU");
	citys[1]=new Array("阿勒泰","AAT");
	citys[2]=new Array("安康","AKA");
	citys[3]=new Array("安庆","AQG");
	citys[4]=new Array("安顺","AVA");
	citys[5]=new Array("鞍山","AOG");
	citys[6]=new Array("百色","AEB");
	citys[7]=new Array("蚌埠","BFU");
	citys[8]=new Array("包头","BAV");
	citys[9]=new Array("保山","BSD");
	citys[10]=new Array("北海","BHY");
	citys[11]=new Array("北京南苑","NAY");
	citys[12]=new Array("北京首都","PEK");
	citys[13]=new Array("常德","CGD");
	citys[14]=new Array("昌都","BPX");
	citys[15]=new Array("长春","CGQ");
	citys[16]=new Array("长海","CNI");
	citys[17]=new Array("长沙","CSX");
	citys[18]=new Array("长治","CIH");
	citys[19]=new Array("常德","CGD");
	citys[20]=new Array("常州","CZX");
	citys[21]=new Array("朝阳","CHG");
	citys[22]=new Array("成都","CTU");
	citys[23]=new Array("赤峰","CIF");
	citys[24]=new Array("重庆","CKG");
	citys[25]=new Array("达县","DAX");
	citys[26]=new Array("大理","DLU");
	citys[27]=new Array("大连","DLC");
	citys[28]=new Array("大同","DAT");
	citys[29]=new Array("丹东","DDG");
	citys[30]=new Array("德宏","LUM");
	citys[31]=new Array("迪庆","DIG");
	citys[32]=new Array("东营","DOY");
	citys[33]=new Array("敦煌","DNH");
	citys[34]=new Array("鄂尔多斯","DSN");
	citys[35]=new Array("恩施","ENH");
	citys[36]=new Array("佛山","ZCP");
	citys[37]=new Array("福州","FOC");
	citys[38]=new Array("阜阳","FUG");
	citys[39]=new Array("富蕴","FYN");
	citys[40]=new Array("赣州","KOW");
	citys[41]=new Array("格尔木","GOQ");
	citys[42]=new Array("光化","LHK");
	citys[43]=new Array("广汉","GHN");
	citys[44]=new Array("广州","CAN");
	citys[45]=new Array("贵阳","KWE");
	citys[46]=new Array("桂林","KWL");
	citys[47]=new Array("哈尔滨","HRB");
	citys[48]=new Array("哈密","HMI");
	citys[49]=new Array("海口","HAK");
	citys[50]=new Array("海拉尔","HLD");
	citys[51]=new Array("邯郸","HDG");
	citys[52]=new Array("汉中","HZG");
	citys[53]=new Array("杭州","HGH");
	citys[54]=new Array("合肥","HFE");
	citys[55]=new Array("和田","HTN");
	citys[56]=new Array("黑河","HEK");
	citys[57]=new Array("衡阳","HNY");
	citys[58]=new Array("呼和浩特","HET");
	citys[59]=new Array("怀化","HJJ");
	citys[60]=new Array("黄山","TXN");
	citys[61]=new Array("黄岩","HYN");
	citys[62]=new Array("徽州","HUZ");
	citys[63]=new Array("吉安","KNC");
	citys[64]=new Array("吉林","JIL");
	citys[65]=new Array("济南","TNA");
	citys[66]=new Array("济宁","JNG");
	citys[67]=new Array("佳木斯","JMU");
	citys[68]=new Array("嘉峪关","JGN");
	citys[69]=new Array("锦州","JNZ");
	citys[70]=new Array("晋江","JJN");
	citys[71]=new Array("井冈山","JGS");
	citys[72]=new Array("景德镇","JDZ");
	citys[73]=new Array("景洪","JHG");
	citys[74]=new Array("九江","JIU");
	citys[75]=new Array("九寨沟","JZH");
	citys[76]=new Array("酒泉","CHW");
	citys[77]=new Array("喀纳斯","KJI");
	citys[78]=new Array("喀什","KHG");
	citys[79]=new Array("克拉玛依","KRY");
	citys[80]=new Array("库车","KCA");
	citys[81]=new Array("库尔勒","KRL");
	citys[82]=new Array("昆明","KMG");
	citys[83]=new Array("拉萨","LXA");
	citys[84]=new Array("兰州","LHW");
	citys[85]=new Array("黎平","HZH");
	citys[86]=new Array("丽江","LJG");
	citys[87]=new Array("连城","LCX");
	citys[88]=new Array("连云港","LYG");
	citys[89]=new Array("梁平","LIA");
	citys[90]=new Array("林西","LXI");
	citys[91]=new Array("林芝","LZY");
	citys[92]=new Array("临沧","LNJ");
	citys[93]=new Array("临沂","LYI");
	citys[94]=new Array("柳州","LZH");
	citys[95]=new Array("龙岩","LCX");
	citys[96]=new Array("庐山","LUZ");
	citys[97]=new Array("泸州","LZO");
	citys[98]=new Array("路桥","HYN");
	citys[99]=new Array("洛阳","LYA");
	citys[100]=new Array("满洲里","NZH");
	citys[101]=new Array("芒市","LUM");
	citys[102]=new Array("梅县","MXZ");
	citys[103]=new Array("绵阳","MIG");
	citys[104]=new Array("漠河","OHE");
	citys[105]=new Array("牡丹江","MDG");
	citys[106]=new Array("那拉提","NLT");
	citys[107]=new Array("南昌","KHN");
	citys[108]=new Array("南充","NAO");
	citys[109]=new Array("南京","NKG");
	citys[110]=new Array("南宁","NNG");
	citys[111]=new Array("南通","NTG");
	citys[112]=new Array("南阳","NNY");
	citys[113]=new Array("宁波","NGB");
	citys[114]=new Array("攀枝花","PZI");
	citys[115]=new Array("普洱","PUR");
	citys[116]=new Array("齐齐哈尔","NDG");
	citys[117]=new Array("且末","IQM");
	citys[118]=new Array("秦皇岛","SHP");
	citys[119]=new Array("青岛","TAO");
	citys[120]=new Array("庆阳","IQN");
	citys[121]=new Array("衢州","JUZ");
	citys[122]=new Array("泉州","JJN");
	citys[123]=new Array("三亚","SYX");
	citys[124]=new Array("沙市","SHS");
	citys[125]=new Array("汕头","SWA");
	citys[126]=new Array("鄯善","SXJ");
	citys[127]=new Array("上海虹桥","SHA");
	citys[128]=new Array("上海浦东","PVG");
	citys[129]=new Array("深圳","SZX");
	citys[130]=new Array("沈阳","SHE");
	citys[131]=new Array("石家庄","SJW");
	citys[132]=new Array("思茅","SYM");
	citys[133]=new Array("苏州","SZV");
	citys[134]=new Array("塔城","TCG");
	citys[135]=new Array("台州","HYN");
	citys[136]=new Array("太原","TYN");
	citys[137]=new Array("天津","TSN");
	citys[138]=new Array("通化","TNH");
	citys[139]=new Array("通辽","TGO");
	citys[140]=new Array("铜仁","TEN");
	citys[141]=new Array("乌兰浩特","HLH");
	citys[142]=new Array("乌鲁木齐","URC");
	citys[143]=new Array("万州","WXN");
	citys[144]=new Array("威海","WEH");
	citys[145]=new Array("潍坊","WEF");
	citys[146]=new Array("温州","WNZ");
	citys[147]=new Array("文山","WNH");
	citys[148]=new Array("乌海","WUA");
	citys[149]=new Array("无锡","WUX");
	citys[150]=new Array("梧州","WUZ");
	citys[151]=new Array("武汉","WUH");
	citys[152]=new Array("武夷山","WUS");
	citys[153]=new Array("西安","XIY");
	citys[154]=new Array("西昌","XIC");
	citys[155]=new Array("西宁","XNN");
	citys[156]=new Array("西双版纳","JHG");
	citys[157]=new Array("锡林浩特","XIL");
	citys[158]=new Array("厦门","XMN");
	citys[159]=new Array("香格里拉","DIG");
	citys[160]=new Array("襄樊","XFN");
	citys[161]=new Array("兴城","XEN");
	citys[162]=new Array("兴宁","XIN");
	citys[163]=new Array("兴义","ACX");
	citys[164]=new Array("邢台","XNT");
	citys[165]=new Array("徐州","XUZ");
	citys[166]=new Array("烟台","YNT");
	citys[167]=new Array("延安","ENY");
	citys[168]=new Array("延吉","YNJ");
	citys[169]=new Array("盐城","YNZ");
	citys[170]=new Array("伊宁","YIN");
	citys[171]=new Array("宜宾","YBP");
	citys[172]=new Array("宜昌","YIH");
	citys[173]=new Array("义乌","YIW");
	citys[174]=new Array("银川","INC");
	citys[175]=new Array("永州零陵","LLF");
	citys[176]=new Array("榆林","UYN");
	citys[177]=new Array("元谋","YUA");
	citys[178]=new Array("运城","YCU");
	citys[179]=new Array("湛江","ZHA");
	citys[180]=new Array("张家界","DYG");
	citys[181]=new Array("昭通","ZAT");
	citys[182]=new Array("郑州","CGO");
	citys[183]=new Array("芷江","HJJ");
	citys[184]=new Array("中甸","ZHD");
	citys[185]=new Array("舟山","HSN");
	citys[186]=new Array("珠海","ZUH");
	citys[187]=new Array("遵义","ZYI");

	for(var i = 0,len = citys.length;i<len;i++)
	{
		if(cityName == citys[i][0])
		{
			document.getElementById(obj).value = citys[i][1];
			break;
		}
	}
}